A I settings
Save agency banned words
Create or update up to 1,000 agency banned-word rules in one request.
PUT
/v1/agencies/{agencyId}/banned-word-batchesCreate or update up to 1,000 agency banned-word rules in one request.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/agencies/string/banned-word-batches" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "bannedWords": [ { "word": "string" } ] }'{ "data": [ { "id": null, "word": "string", "isActive": null, "agencyId": "string", "createdAt": null, "updatedAt": null } ], "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}